Page MenuHomePhabricator

Google data: trending topics by locale
Closed, ResolvedPublic

Description

I'm working with Chris Bersch (PM at Google SF) on getting access to data on trending topics by locale.


Trello card: HGUv6Y3X

  • column: In Progress
  • labels: Analytics (orange)

Event Timeline

Trellimport added a project: Research.
Trellimport added a subscriber: DarTar.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 11:29 PM
ggellerman moved this task from Staged to In Progress on the Research board.May 15 2015, 12:07 AM

Comments from Trello:

2015-03-23 DarTar:

Kicked off work on Friday 3/20. Lower priority than Google data: Knowledge Panel feedback data:

https://trello.com/c/ejE7xSVX/754-google-data-knowledge-panel-feedback-data

leila claimed this task.Jul 2 2015, 10:18 PM
leila set Security to None.

We have received a data-set from Google and are working to assess how we can use it and the next steps.

DarTar triaged this task as Medium priority.Jul 2 2015, 10:37 PM

Next step: escalate to Partnerships question about use of this data for training recommendation algorithm.

ggellerman closed this task as Resolved.Mar 24 2016, 10:20 PM